kheyohsu
364
2014-06-06 13:18:20
1
2815

openssl 새로운 취약점이 발견?다고 합니다


http://www.openssl.org/news/secadv_20140605.txt

이전에 발생한 취약점과는 또 다른 거라고 하더군요

업데이트가 필요한거 같습니다
0
  • 댓글 1

  • uncle99
    1k
    2014-06-06 15:45:28
    얼마전에 heartbleed 도 그렇고.. 불안하네요..ㅠㅠ
  • 로그인을 하시면 댓글 을 등록할 수 있습니다.